Permalink for Post #7

Thread: Is there a way to install NSPs that require a higher firmware than I'm on?